A vulnerability in the Cisco Unified Computing System (UCS) Manager, Cisco Firepower 4100 Series Next-Generation Firewall (NGFW), and Cisco Firepower 9300 Security Appliance could allow an authenticated, local attacker to obtain root shell privileges on the device.

The vulnerability is due to improper validation of string input in the shell application.

An attacker could exploit this vulnerability through the use of malicious commands.

A successful exploit could allow the attacker to obtain root shell privileges on the device.

There are no workarounds that address this vulnerability.

This advisory is available at the following link:
https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20171101-arce

Security Impact Rating: Medium

CVE: CVE-2017-12243

Leave a Reply